10 PCLEAR 1:CLEAR 100,&H7FFF:WIDTH 80
20 LOADM"T.BIN"
30 EXEC
40 PRINT "Done."
50 C=LPEEK(&H6CF00) * 256 + LPEEK(&H6CF01):PRINT C
60 S=&H6CF02:E=&H6CF02 + C - 1:GOSUB 600:PRINT
70 END
499 '
500 PRINT RIGHT$("0" + HEX$(LPEEK(A)), 2)" ";:RETURN
600 IF E < S THEN RETURN ELSE FOR A=S TO E:GOSUB 500:NEXT A:RETURN
699 '
700 PRINT RIGHT$("0" + HEX$(PEEK(A)), 2)" ";:RETURN
800 IF E < S THEN RETURN ELSE FOR A=S TO E:GOSUB 700:NEXT A:RETURN
